Body{font-family:"ËÎÌå"; background:url(../../ufile/yemian_bg.gif) center repeat-y; background-color:#EBEBED;}
li{list-style-type:none;}
*{margin:0;padding:0;}
a{color:#333;text-decoration: none;}
a:hover{color:#B60005;}


.mainspace{width:1000px;margin:0 auto;}


.main{width:100%;clear:both; display:block; display:inline-table;}
.main:after{content: ".";display: block; clear: both;visibility: hidden;}


.main{width:100%;clear:both; display:block; display:inline-table;}
.main:after{content: ".";display: block; clear: both;visibility: hidden;}
.layout1{width:350px;float:left;}
.layout2{width:630px;float:left;}
.layout3{width:350px;float:left;}
.layout4{width:350px;float:left;}